Subject: [AAA-WG]: vendor-specific-application-id in RFC3588 (another question)

From: Yoshihiro Ohba <[email-masked]>
Date: Wed, 16 Jun 2004 06:05:54 -0700

Someone indicated to me that according to Section 11.3 of RFC 3588, a
vendor-specific applicaiton id is a globally unique id (not unique
within a vendor id.)  So my previous comment seems to be incorrect.

My question now is why simply not use Auth-Application-Id AVP or
Acct-Application-Id AVP for vendor-specific application id instead of
using Vendor-Specific-Application-Id AVP (which carries
Auth-Application-Id or Acct-Application-Id AVP) if vendor-id is not
used for identifying an vendor-specific application id?

Yoshihiro Ohba